<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="PictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEAAAAAAAD/4QCuRXhpZgAATU0AKgAAAAgAAYdpAAQAAAABAAAAGgAAAAAAAZKG
        AAcAAAB6AAAALAAAAABVTklDT0RFAABDAFIARQBBAFQATwBSADoAIABnAGQALQBqAHAAZQBnACAAdgAx
        AC4AMAAgACgAdQBzAGkAbgBnACAASQBKAEcAIABKAFAARQBHACAAdgA2ADIAKQAsACAAcQB1AGEAbABp
        AHQAeQAgAD0AIAA4ADUACv/+ADxDUkVBVE9SOiBnZC1qcGVnIHYxLjAgKHVzaW5nIElKRyBKUEVHIHY2
        MiksIHF1YWxpdHkgPSA4NQoA/9sAQwAFAwQEBAMFBAQEBQUFBgcMCAcHBwcPCwsJDBEPEhIRDxERExYc
        FxMUGhURERghGBodHR8fHxMXIiQiHiQcHh8e/9sAQwEFBQUHBgcOCAgOHhQRFB4eHh4eHh4eHh4eHh4e
        Hh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4e/8AAEQgA5QFZAwEiAAIRAQMRAf/EAB8A
        AAEFAQEBAQEBAAAAAAAAAAABAgMEBQYHCAkKC//EALUQAAIBAwMCBAMFBQQEAAABfQECAwAEEQUSITFB
        BhNRYQcicRQygZGhCCNCscEVUtHwJDNicoIJChYXGBkaJSYnKCkqNDU2Nzg5OkNERUZHSElKU1RVVldY
        WVpjZGVmZ2hpanN0dXZ3eHl6g4SFhoeIiYqSk5SVlpeYmZqio6Slpqeoqaqys7S1tre4ubrCw8TFxsfI
        ycrS09TV1tfY2drh4uPk5ebn6Onq8fLz9PX29/j5+v/EAB8BAAMBAQEBAQEBAQEAAAAAAAABAgMEBQYH
        CAkKC//EALURAAIBAgQEAwQHBQQEAAECdwABAgMRBAUhMQYSQVEHYXETIjKBCBRCkaGxwQkjM1LwFWJy
        0QoWJDThJfEXGBkaJicoKSo1Njc4OTpDREVGR0hJSlNUVVZXWFlaY2RlZmdoaWpzdHV2d3h5eoKDhIWG
        h4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uLj5OXm5+jp6vLz
        9PX29/j5+v/aAAwDAQACEQMRAD8A+y6KKKACiikoAWiiigAooooAKKKKACiiigApKKWgBKKWkoAWikYh
        RkkAeppkU8MhPlyo+Ou1gaV0K6JKSilpjCiiigApKWigBKKWkoAWiiigAoopKAFopKWgAooooAKKSloA
        KKSloAKKSigBaKSloAKTilpMUALRRRQAUUUUAFFFFABRRRQAUUlLQAUUlFAC0UUUAJXPeNvFmn+F9Pae
        6O+XaSkYPJ9z6CuhPTNfMnxp1ae/vtTcudq3BhUeiqSP6V5+Y4p4eneO7PLzXGywtJOG7Of8dfEfxF4n
        vH33sttZg/u7eJiqge+Op+tc3Y61q9jcrcWmpXUEqnIZJSDWeKK+XlVnOXM3qfHTrVJy5pPU+jPgr8U5
        dcuY9A8QOpvmGILjGPN/2T717JXwzpV3NYalbXlu5SWCVZEYHkEHNfbej3JvNKtLsjBmhSQ/iAa+iyvF
        SrRcJ7o+qybGTrwcJu7RbopKWvWPbCiiigApKWigBKKWigAooooAKKKKACkpaKACkpaKAEpaKKAA0UUU
        AJS0UUAFFFFABRRRQAUUlLQAUUUUAFFFFABRRRQAUVVvdQtLMfv5gp7L1NQW2tadO4RZ9pPTeMUAaNFJ
        S0AIfSvmr4qaNJBr+q2MikCaVpYie4Y7h/hX0tXJ/EXwdD4p03EMwtb+IfuZsZH+63t/KvPzHCvEU7R3
        R5ea4KWKo2huj45GVYo3DKSCD6inV3mv/CvxbHqDg2EyyZ5njQyxyfgOf5VP4f8Ag74z1KcJNDb2kXeW
        UsvH+6VzXzn1WrzcqjqfJ/Uq3NyqLucd4Y0q61vXrPTLSNnknlVeB0GeT9AK+1tOtls7C3tFOVhiWMfg
        MVx3w0+G+k+DIjMrm81Bxh7h1xgeijsP1ruK+hy7BvDxbnuz6rKsBLCwbnuxaKKK9I9YKKKKACkpaKAC
        iiigAooooAKKKKACiiigAooooAKKKKACiiigAooooAKKKKACiiigAooooAKKKKACiiigArM8QX7WVqBH
        xI/APoPWtOua8aKyiCT+HBX8aAOanleWRndixJ5JNMzSZ5pOKkk6vwnqe6CW3uZABEu5XY9F71wnxL+M
        ltopaw0GFbm77yv9xPw71m+NtWexs2gicrvjLSYPVR2/SvArueS5uZJ5GLM7EmvEzDMZwm6VPpuz5zNM
        1nCbo0tLbs6fU/iN4yv5mll1y6TJ+7G2wD8qZb/EHxnCMReIr8f9tM/zrlqUV43t6l78zPB+s1r35n95
        3Nt8WPHkGNuuSPj/AJ6Rq38xWrZ/G/xtFjzprS4/34FGf++cV5lRWixldbTZrHH4lbTZ7NafH7XFA+1a
        NYy+uxmX+prWtf2g04Fz4bPuUuv6Fa8EFLWizHEr7RrHNcXH7f5H1v4H+J/hrxTKLWCZrS8bpBPgFvoe
        hrt6+E4ZJIpFkidkdTlWU4INfVHwL8ZyeKvDbW98+7ULEhJWPV1P3W/Q16+AzF1pezqbnuZZmrxEvZVd
        +nmei0UUV657oUUUUAFFFFABRSUtABRRRQAUUUUAFFFFABRRRQAUUUUAFFFFABRRRQAUUUUAFFFFABRR
        RQBmazqqWKiNAHmI4HYfWsE63qO/d5wx6bRiotbZm1SfeeQ2Pwql0BJ6CgDr9E1UXwMUihZlGeOjCreo
        2cV9aPbTD5W6EdQfWvPjcyK+YmZD6g4NKt7eL925mH/AzSuK5Pf+H9Zs5j5MAu4s8Mh5/EGrGmeHtTum
        BuIhaR9y5Bb8AKqLqmor0vbj/v4alXXNVXpeP+IB/nQLQ4H41WsVlqk9tFnatkOSep+avCVPFe0/FW6n
        vLy6muH3v9mAzgDsfSvFV6V8bjP94n6nwWP1xVT1FYhVLNnA9BmmwypNEssbBkYZU+oolAZAGAILrwfr
        VXQxjSbUf9Ml/lWFtLnMkuW5eFLSA0tIkBS9qSs7xJI8emF42KsrAgjsacVd2HFXdjTr1n9mC4kj8c3U
        Ck7JrNtw9wwIryRPuivVP2Zv+ShP/wBeb/zFdOC0xEPU7MvusVD1Pp2iiivsT70KKKKACiiigAooooAK
        KKKACiiigAooooAKKKKACiiigAooooAKKKKACiiigAooooAr6hcraWjztztHA9TXIXOoXk8hd53HoFOA
        K2vFdzGLdbbOZCQ2PQVzOaAHyJdXlyvluGmbj5z978aivFkij8uVNkgOGXOcGnozKwZSQwOQRUd8xcBm
        Ykk5JPekxMqUUh6VjeELy5vtKae5fe/nOoOMcA8VJJtUUmaSgDz/AOJJ/fXn/Xv/AErx0dK9g+JJ/e3v
        /XAfyrx8dK+OxX8efqfA43/eanqQ37EWpIPIZf8A0IVFoX/IHtD/ANMU/kKk1D/j0P8AvL/MVHoX/IGs
        /wDrin/oIqPsGf8Ay7LtOptKOlZmQtZfif8A5BLfUfzFalZnib/kFN9R/MVUPiLp/EjTT7or1T9mX/ko
        T/8AXm/8xXlafdFeqfsy/wDJQn/683/mK6MH/vEfU6sB/vUPU+naKKK+xPvQooooAKKKKACiiigAoooo
        AKKKKACiiigAooooAKKKKACiiigAooo/GgAooooAKo6jqdtZfLIxZ+uxetW5W2Rs/wDdBNcJcytNO8rn
        LMcmgB+qXJu7x58EBjwD2FUppooQplkVAzBRuOMk9BUr9qw/FwzaWY/6fof/AEKgDbqO9/1aU+mXv3Ep
        MTKh6Vz/AIB/5AAPrNJ/6Ea32+6awPAH/Itxn1kf/wBCNSSdBRQabQB578ST+8vv+uI/lXkK/dFeufEn
        /WX/AP1xH/oIryNfuivjsV/Gn6nwOM/3ifqV9R/49D/vL/OmaF/yBrP/AK4J/wCgin6j/wAeh/31/nTN
        C/5A1n/1wT/0EVH/AC7M/wDl38y7SikpR1rMyFrL8T/8gpvqP5itSsvxP/yC2/3h/MVUPiRdP4kaifdF
        ep/sy/8AJQ3/AOvR/wCYryxPuivU/wBmX/kob/8AXo/8xXRg/wDeI+p1YD/eoep9PUUUV9ifehRRRQAU
        UlFAC0UUUAFFFJQAtFJRQAtFFJQAtFJS0AFFFFABRRSUALR+NJRQAtFFFAFTWJDDps7r124/PiuHPWuz
        8Qf8gib8P5iuMNAAeg+lYfi3mGwHrfQ/zrbPb6Vi+KuRpo9b6P8ArQBs1HffdSpKjvui0mJ7FOTiNj7G
        sLwDx4Zh93f/ANCNbk/+of8A3TWJ4DGPDNv9W/8AQjUkm7SUUtAHnPxJ+/qH/XIfyFeSL0Fet/EhHaS/
        UAkmIEfkK8kXpXxuJ/jT9T4DF/7xP1K2pn/RD/vL/Om6H/yB7P8A64J/6CKkv45JLUiNSxBB49qZowI0
        q0B4IgQH/vkVP2CL/uy5RRUYmiM5hDfOBkjBHfH86zsZ2Jqy/E//ACC2/wB4fzFaY6Vm+JATpjYB4IJx
        9RVQ+Iqn8SNNPuivU/2Zf+Shv/16P/MV5XH90V6r+zKCfiE5x/y5vn8xXRg/94j6nVgP96h6n07RRRX2
        J96FFFJQAtJRRQAtJS0UAFFFFABSUUtABSUUtABSUUtACUtFFABRSUtABSUtJmgApaKKAM7xF/yCJvqv
        8xXGmux8SH/iUyf7y/zrjj3oAQ9vpWN4lUtLpg9LxD/OtgMrKCpBHTiqWpRedNaEchJg36UAXaivf4al
        JrPF8s2sTaZ5ZBihWXfng5JGP0pMGNuTi2lPT5D/ACrK8HRmLw9bIRg8n9TW5cWytBIpJOVIxVa1hW3t
        0iUYCjFKxNiQ8DJqO2uIbmLzbeRZEJI3KeOKdN/qn/3TWL4GH/FOxf77/wDoRpCJfEWjrqUXmRlVnVcA
        t0Yehrzm2+HNzqaG7guoLZHY/KctivXvY0abpYij/wBGlBhY7gGHIrjq5fRqy5pLU4K2V4evNzktTyvU
        fB1nodmLZpWuJbiJhJJjGPYeleYxxeQoh/55/J+XFe9/EaDyLm1BbJMbH9a8JuObmX/fP86+cxkFTryh
        HZHyWPpxpYmUIrRDRWcn/Icb/rm3/ow1o1mQNu12QY+7Gw/8iGsYdTCmtzUFdP4C8KX/AIrnvLaxhjmM
        MW90bGSCQOM965gV7N+ysQPE2qDPW1GP++hWuFpKrVUH1NsFRjWrxpy2ZzY+DvjQPtt7APHnG6SRUI+u
        TXs/wX+HR8GwT31/LHNqNyoQ7DlY164B784/Ku215XlhVIpFBU5ZdwBNO0PcltslkUuTkLvBIFfR4fLa
        VGXOtWfWYXKaGHnzq7Zo0lMnLiFzGMuAdo96zNGuLyW6dJ95UDJyMYNegeoa9JS1lX2pSW975IjUqMde
        poA1KWkByKhvLhbaAysCQD0FAE1LVexukuoi6grg4INT0ALSVX+2W/2n7PvO/OOnGasUALRTJHSNS7sF
        UdSaI5EkTfGwZfUUAOoopCy5AJGT2zQA6koooAWikpaAEpaSloASiij8qAFooooAo65byXOnSRxDL5BA
        9cGuLuIpon8uSNozjJ3DFeg1T1mGJ9Pnd41ZljYqSORxQBwsUYRWAHVifzNEigyL7c1Iaafv/hQAlYVn
        z41vz6WkQ/Vq3awrDnxnqftbQj/0KgDcYZBFVZhh8VbHWq10P3tJiZWn/wBTJ/un+VY/gf8A5FyD/eb/
        ANCNbFx/x7yf7p/lWR4JGPDlv9W/makk260NK/5B8X+7/Ws8cmtS0hlgsIQ8TgFRg7eOvWmho4n4on/T
        LQf9Mm/nXgc//HxL/vn+de8/E2RW1CBAfmSE5/E14NN/r5f98/zr5LMP95mfDZp/vkxBWTZ867P/ALrf
        +jDWsKyLH/kO3H+63/oxq54bM5aezNgV7B+y/wD8jTff9cB/OvHxXsH7L/8AyNF9/wBcB/OujL/94idW
        Wf71D1PXWlMlzKGySMEn1zmn2MjfbQF4KOozUA4u5ieOF/rT7H/j/b/fX+Qr68+7NjxFdSxTxxq7KpA6
        HuazDcyrIo82TJzj5j2q54p/4+4f+A1mSf8AHxF/wKgDqvtEi6R9ozlwgPPrWE+oTuvnNIDtGQdo4rYf
        /kX/APtmP51zP/Lg3+4aAOo0S6luY5PNbcVIwfrVfV79kna1EcbLjJ3DOaPDP+rl/D+tUNb/AOQyf9w/
        +y0AWtJvysy24jjCE8hQcg1s3UoggaVgTtHSuX0o/wDEyH++P5V0Wr/8g6X6f1oAxmvITdC58j5s5xv4
        z+Vb1pMLi3WUDG7tXH/8u8f1X+YrqdG/5B6fU/zoAi1m4hC/ZpA5JG7K9qj0W5hAFsofJJOW71U8Qf8A
        ITT/AHKj0P8A5CA/3j/KgDpDgAk8AVh3c9vJfLOsrgAjI2+npW1N/qnH+ya5Ek+W3P8AF/WgDrYJUmiE
        kZyDSXUiRRFnfYDwD71W0X/jxX6mo/EORZKR/foAj0mZUmZHn3bjhRzWtXLWhIvkHuP511FAFPVZdsO1
        Jljc89eoqTT5RJbqDKHcD5sGsvXSftyjPGz+tP8ADpJeTJ7f1oA2aXFFJQAtFFFABVTV+NLuf+uZq3VP
        WuNKuf8AcNAHEmm/xf8AAaVutNH3j/u0AJWHpv8AyOGqn/pjCP51uVhaVz4t1f2jhH6GgDeX7wqtdf60
        1ZXqKrXP+uNJiZWuv+PaX/cP8qyfBP8AyLVr9D/OtW8/49Jv9xv5Vl+Cv+RatP8AdP8AOp6Em0v3h9a7
        xuPDOP8Apl/WuDX7w+td5Lx4b/7Zj+dUho8V+JH/ACG/+2Irw2X/AF8n++f517j8ST/xOvpCK8Ok/wBd
        J/vn+dfIY/8A3mZ8Lmf++VPUQVl2v/Icl/65n/0Nq1BWZaf8huX/AK5f+ztXPDZnLDZmoK9o/ZVH/FR6
        r/16j/0IV4vXtP7Kn/Ixar/16r/6EK6cv/3iJ2ZX/vcD2LxbDHGy+XGqlgC2BjPzVY8NQxNLPIyKzDbg
        kdOtReMesf8Auj/0KrPhf/lv/wAB/rX1590W9cgieyeVo1Lpja3pzXPaJEk15Esihh5r8H6mul1n/kGy
        /QfzrnfDn/H7Hj/no/8AM0AdU0MZh8koNmMba5G/iSPUpIUGIwGAX8a7GuS1QEaxLkdz/MUAdHpcEcNn
        GY1wWUFj61neKYIltjcqMSkFd2e2P/rCtWy/49Is/wB0VQ8UKW00hQScnp9DQBW8PW8bzyyOMsu0r7da
        3J4kmiaNxlW4NZPhsEedkY6f1rYoA5F4lF48AyEVgBz6Gurt4khiEcYwormZVcatKNjff9PeupHQUAZH
        iSBPI+0jIkA2g5pnh+BGeSY53KRj8ateIEaTT2CqSc9qj8Pqyxy7lIzjr+NAGoQCCD0NctqMCw3jwITt
        wTz+FdTWBq0Uh1MsEJBX0+lAG1ZwpDbqiZx15qPU4EntHV8jA3DFTx8RrnrgUk43QuB1KmgDn9GhE16C
        5PAJ49jXR1iaFFIl0SyEDDdfrW3QBk+IYVCpcAndkLjtin6BCqwtLk7iSKk12N5LLCLkhgcU7RlZLUhg
        Qd3SgC9SZoooAWkqMk0maAJcj1qlrhH9k3HP8P8AWp8mobxUktpI5T8jLg0AcQ3Wk/iP0qa9haCUryV/
        hOOtR+Wwj81uAeAO9ADKwtH/AORq1k/7MI/Q1uZrI02No/EGpuwx5ojK+4ANAGyv3hVW5P75qsofmqrc
        /wCuNJiZWvD/AKHN/wBc2/lWZ4K/5Fqz/wBytG+/48pz/wBM2/lWd4NGPDVkP+mdInobcfMij3r0N4l/
        szysZj2Ywa87h/1yf7wr0iQj7B/wGmikeJ/Fq3jt9YiVM5Nvkknrya8Dk/1r/wC8f519AfGM/wDE8i/6
        9v6mvn9/9Y/+8a+Qx/8AvMz4PM/97qeog61m23/Icf8A64j/ANDatMdazLb/AJDb/wDXAf8AoTVzx2Zz
        Q2ZqV7R+yqP+Kh1b/r1X/wBCFeLV7T+yp/yMGrf9ey/+hCurLv8AeYnZlX+9wPd9XjR9gdFbHIyOnNSa
        ZGiBwqKOh4FJqvVfoP50/TiPnH0r64+6JrsD7O3HaqGnoizKVUDkjge5q/dkCBhkZqjZECVcn+I/zNAG
        ngVmXKg3bZAPWtMkBSSeB3rMmZWnLKcjnmgDRh/1S/SoNR/49z/ntUts6tEu05wOag1CRSnlDO7rQAae
        Pv49qt1SspFV2U98VcdgiFj2oAzn/wCPlvr/AFrSFZbvukMgHBrSicOgYUARX3+oP1pth91vwovn6R46
        85qOzfa+wjrgUAXao3X/AB8/hV6s2Vy7lzj0oA0U+4PpQ/3D9KZbOXjye3FF0xSEletAFay/1v51erOi
        YpKCDWh2oAgvf9SaWz/1Z+tMvicqmeCOaSyY7yueOtAFqiij8KAIqSlpKACob3/j2f8Az3qaob7P2Z/w
        /nQBkkc1BcxeaBGQCp61YPWm+tFwMwaXhsmclfTFRzWKXM7LkK6Hh1XBAx0961sVTtObu69mH8qVwuRD
        TQkZ2y737Z4rEujtnZX+Vh1B611JXNU7mytppN8sKuw7kUNiZzy20l8sltCyhmQjcTwOKytD3WNqum3S
        +TPB8u1uMj1HqK7I21tbo8iW8eQp4xVe2srWdRcTwRux5GVHFIV1Yp6XAbm6QLyqkFj6Cu4kuYhbLHu+
        YgYrAgWGHIjjVQfQYqxFIphQn0BoTBNHmvxhbOuJ/wBe39TXgL/6x/8AeNfS/wAT9GfU7SO+tEMk0ClX
        jHVk68e4/rXzZqcYtNRmt2yrK5+VuGX2Ir5XMKUo4iTtoz4nNKE44qUmtGMHUVl2mf7afIx+4X/0Jq6H
        w7pV5rmpx2NkmXY5Zz92Ne7Mewq58SdAn8NXNtPJGj28aiI3EXKuOxOOh+tYQoVHFyS0Oenh6rg5KOhj
        17N+yuxXX9V97df/AEKvFbNxduiW3713OFVOST7V9JfATw0/h3S5bu+Kre3pBKZ5jQDgH3roy6lN107b
        HXlNGbxMXbRHpLMXdgxJ6d6dbuyzHBI5FU1mBdjng470+GT98T6kV9Vc+0ujQ1E5lX8KrE4dce9Ovmy6
        nPFQ7skHPSi4XNXI+w9f4azx/q6tpua1C9yKqeW4GNpouO5c00/K30FR3pH2ofSnWasgO4YpbmPc3mbg
        OOc07gQwH9/+IrQuP9S/0qlbRhm3BhgHmrhwykHoaAM0f6sfhWhZ/wCp/GqrrGsuzLfWrkQEabQcigCv
        ff61fpUdt/rx9at3AQoWK7iBxUdmFILFACDwaALNZjAgke9aeR61XuVcuNijH0oAdZ/6s/WlugWgIHNS
        KABgAUtAGcAd44NaIqGKORZSzNkGp6AK12jMVZQTgU20Rg+SDj1qzIu9CucZpsKeWm3OeaAH0UtJQAzA
        owKdtNG00ANIqvff8ezfh/OrWKzrucvujAG3PWgCk3WkI5NSEc0mOtICIiqdkP8ASrv/AHx/KtDFU7Ef
        6Rdf9dP6CiwrFgLzUUi/Masgc1E4+Y0rCaKl0v8Ao8n+6ai0+P8A0KL/AHatXYH2WX/cP8qZp4H2KL/d
        FFhWEMQqaC3BgTj+EU9VG4DrV+3tiw5BVAKLDSOc11Y44hCEUtIDkkdBXnGp+GtFvb15riwgnfPLOgJr
        0vxIqC5GwkjZ3rjiOT9a82u25tHkYmTdRop6NYWGlnZb2Ft5J+9H5agH9OtN8QaZYX8kavBC4PIXYMKK
        vgc1XRR9rP8A1zH9ahN2sZqTtYo2Wi2FlKJbW1hhkHRkQA16N4Ldb2FhIAJYeDgdQe9cfiur+HQ/0u6/
        3B/OtKDama4ZtVEu50FxaQx/NtOSegNPtLaNgHwQQehNX5IlkGGGaVI1RcKMCvRsetykDx/IeMnsKrWq
        O0p3KCPp0rSC0baLDsQ7agnt3eXcDx/Kru2lCj0p2CxEqkDFI6b1Knoam2+1Lt9qLBYrwxCMEAk5qSpN
        tG2iwWITGpbcRz60/mn7aMe1FhjOaUZp2KXBoAbzRk07HvRtpgNpadgUYFADcmjJp2BRQAmaUc0UtACU
        v4UUnFAC0UUUAVr+V4oxs4JPWssklyCc55oooAKO5oooATHNVLAZnuv+un9KKKALgHNRP94/WiikxMhv
        P+PSX/cP8qbYD/Q4v90UUUgLMP8Ark/3hW+yBlIPcUUU0COO8Spsuyuc4SuOP3j9aKK8yr/EZ41f+LIU
        Dmq8fN03+4v9aKKhEIsV1nw5/wCPu5/3B/OiitKH8RGuG/iI7bAowKKK9M9gXApMCiigA4ooooAKKKKA
        CloooAKSiigAooooAWkoooAKWiigBKWiigBKKKKAAUuKKKAP/9k=
</value>
  </data>
</root>